Package org.apache.sysds.runtime.frame.data.iterators

## Class StringRowIterator

- java.lang.Object
- - org.apache.sysds.runtime.frame.data.iterators.RowIterator<String>
  - - org.apache.sysds.runtime.frame.data.iterators.StringRowIterator

All Implemented Interfaces:
  `Iterator<String[]>`

    public class StringRowIterator
    extends RowIterator<String>

### Method Summary

All Methods Instance Methods Concrete Methods
`String[]` `next()`

### Methods inherited from class org.apache.sysds.runtime.frame.data.iterators.RowIterator

`hasNext, remove`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface java.util.Iterator

`forEachRemaining`

### Method Detail

#### next

    public String[] next()